Commit 1fc52830 authored by Eli Zaretskii's avatar Eli Zaretskii

; INSTALL: Fix a typo in the last commit.

parent 24f240d5
......@@ -204,7 +204,7 @@ configure Emacs with. On Debian-based systems, you can install all the
packages needed to build the installed version of Emacs with a command
like 'apt-get build-dep emacs' (on older systems, replace 'emacs' with
eg 'emacs25'). On Red Hat-based systems, the corresponding command is
'dnf builddep emacs' (or older systems, use 'yum-builddep' instead).
'dnf builddep emacs' (on older systems, use 'yum-builddep' instead).
DETAILED BUILDING AND INSTALLATION:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment